/* =================================================
	Project Name
	Copyright 2010 
	Written for - 
	Developed and designed by 
	Description - have basic classes and import css
	
color guide
-----------

#333333		| dark gray		| used for text
#ffffff		| white			| generic white color

================================================= */

 
/* ---------- @import other stylesheets -----------*/  

@import "reset.css";
@import "structure.css";
@import "typography.css";

/* ---------- @HTML tags  -------------------------*/ 

body {
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	background:#ffffff;
	color:#4f4f4f;
	font-size:12px;
}
body#inner 
{
	background:#ffffff url(../images/innerpage-top-bg.png) 0 0 repeat-x;
}

html {
}


/* ---------- @Global Classes --------------------*/ 

.clear         { clear:both; }
.clear2         { clear:both; height:1px; }
.float-left    { float:left; }
.float-right   { float:right; }

.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }

.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }

.wrapper       { width:960px;margin:0 auto; }

.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }

.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }

a
{
    color: #0066CC;
}